<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;background-color: #5898b8; border-bottom: 8px solid #204a7d;
             height: 260px;
              ">
              <tr>
                <td style=" width: 75%; padding-right: 20px; vertical-align: baseline;">
                   <table style="width: 98%; border-spacing: 0px; color: white; font-size: 13px; margin: 30px;">
                    <tr>
                        <td style="font-size: 25px;font-weight: bold;">
                            VINCENT MILOUSE
                        </td>
                    </tr>
                    <tr>
                        <td style="font-size: 15px; border-bottom: 2px solid #204a7d; padding-bottom: 5px; color: #c5d9e2;">Architecte de Solution</td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold; font-size: 16px; padding-top: 15px;"> A PROPOS DE MOI</td>
                     </tr>
                     <tr>
                      <td style="padding-top: 10px; color: #c5d9e2;">
                        Consultant senior expérimentée avec une expérience démontrée de travail
                        dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                      </td>
                     </tr>
                   </table> 
                </td>
                <td style="width: 25%; box-sizing: border-box; ">
                    <table>
                      <tr style=" display: inline-block;">
                        <td style="border-radius: 9999px solid; position:relative;">
                          <div style="background-position: center;
                                background-repeat: no-repeat;
                                background-size: cover;
                                background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/vincent.jpg);
                                display: block;
                                width: 160px;
                                height: 160px;
                                border-radius: 50%;
                                position: relative;
                                border: 3px solid #204a7d;">
                          </div>
                        </td>
                      </tr>
                    </table>
                        
                    
                </td>
              </tr>
        
              
            </table>
            <table style="border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;
            ">
            <tr>
                <td style="width: 75px; background-color: #e7e7ea; "></td>
                <td style="vertical-align: top; ">
                  <table style="width: 97%;border-bottom: 2px solid rgb(218, 214, 214);padding-bottom: 5px;padding-left: 10px;">
                   
                    <tr>
                      <td style="position: relative; font-size: 15px; font-weight: bold; padding-top: 17px; ">
                        Expérience
                      <div style="position: absolute; top: 6px; left: -101px;">
                        <div style="background-color: #3b3a3d; width: 40px ; height: 40px; border-radius: 50%; position: relative; margin-left: 30px; margin-bottom: 10px;">
                          <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/workpack.png"
                          alt=""
                          style="width: 24px; height: 24px; position: absolute;left: 8px;
                          top: 8px;" />
                        </div>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 10px; ">
                        Architecte de solutions
                      <div style="position: absolute; top: 11px; left: -80px; font-size: 12px; font-weight: lighter;">
                        <span>2020</span><span>-</span><span>2021</span>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;">CGI</td>
                    </tr>
                    <tr>
                      <td style="color: gray;font-size: 11px;">
                       <div>Prépararer les solutions et livrables et valider la solution au sein du comité d'architecture</div> 
                       <div style="font-size: 12px;padding-top: 4px;color: black;">Tâches réalisées:</div>
                       <ul style="margin: 0; padding-left: 25px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>   
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                Validation de la solution
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                 Architecture de solution
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                      </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 10px; ">
                       
                        Directeur de projet
                      <div style="position: absolute; top: 11px; left: -80px; font-size: 12px; font-weight: lighter;">
                        <span>2019</span><span>-</span><span>2020</span>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;"> CloudixIO</td>
                    </tr>
                    <tr>
                      <td style="color: gray;font-size: 11px;">
                        <div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case et la mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</div> 
                        <div style="font-size: 12px;padding-top: 4px;color: black;">Tâches réalisées:</div>
                        <ul style="margin: 0; padding-left: 25px;">
                         <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                         <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>   
                       </ul>
                       <table style="margin-left: -4px; border-spacing: 0px;">
                         <tr>
                           <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                               <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                 Validation de la solution
                                </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                  Architecture de solution
                                </div>
                               
                               </td>
                       </tr>
                       </table>
                      </td>
                    </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 17px; ">
                        Architecte de solutions Cloud
                      <div style="position: absolute; top: 18px; left: -80px; font-size: 12px; font-weight: lighter;">
                        <span>2017</span><span>-</span><span>2019</span>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;">CGI</td>
                    </tr>
                    <tr>
                      <td style="color: gray; font-size: 11px;">
                        <div>Définir le cadre architectural de la solution puis évaluer les coûts et la planification du projet à +/- 15% et analyser et définir les stratégies pour être SOX Compliant ensuite la mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</div> 
                        <div style="font-size: 12px;padding-top: 4px;color: black;">Tâches réalisées:</div>
                        <ul style="margin: 0; padding-left: 25px;">
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                        </ul>
                        <table style="margin-left: -4px; border-spacing: 0px;">
                          <tr>
                            <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                  Validation de la solution
                                 </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                                   Architecture de solution
                                 </div>
                                
                                </td>
                        </tr>
                        </table>
                        
                      </td>
                    </tr>
                  </table>
                  <table style="width: 97%; border-bottom: 2px solid rgb(218, 214, 214); padding-bottom: 5px;padding-left: 10px;">
                   
                    <tr>
                      <td style="position: relative; font-size: 15px; font-weight: bold; padding-top: 17px; ">
                        Formation
                      <div style="position: absolute; top: 6px; left: -101px;">
                        <div style="background-color: #3b3a3d; width: 40px ; height: 40px; border-radius: 50%; position: relative; margin-left: 30px; margin-bottom: 10px;">
                          <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/grad.png"
                          alt=""
                          style="width: 28px; height: 28px; position: absolute;left: 6px;
                          top: 8px;" />
                        </div>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 17px; ">
                        <span> Université de Stockholm</span>
                      <div style="position: absolute; top: 18px; left: -80px; font-size: 12px; font-weight: lighter;text-align: center;">
                       1999
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;">Doctorat honorifique</td>
                    </tr>
                    <tr>
                      <td style="color: gray;font-size: 11px;">obtention d'un Doctorat honorifique en Mathématiques et Sciences</td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                           Angular
                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                            Java
                           </div>
                          
                          </td>
                  </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 10px; ">
                        <span>Université de Helsinki</span>
                      <div style="position: absolute; top: 11px; left: -80px; font-size: 12px; font-weight: lighter;">
                        <span>1990</span><span>-</span><span>1997</span>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;">Doctorat honorifique</td>
                    </tr>
                    <tr>
                      <td style="color: gray;font-size: 11px;">obtention d'un Doctorat honorifique en Informatiques</td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                           Angular
                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                            Java
                           </div>
                          
                          </td>
                  </tr>
                    <tr>
                      <td style="position: relative; font-size: 13px; font-weight: bold; padding-top: 10px; ">
                        <span>Université de Helsinki</span>
                      <div style="position: absolute; top: 11px; left: -80px; font-size: 12px; font-weight: lighter;">
                        <span>1988</span><span>-</span><span>1990</span>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-weight: bold;font-size: 12px;">Master</td>
                    </tr>
                    <tr>
                      <td style="color: gray; font-size: 11px;">obtention d'un Master en Informatiques </td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                          <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: gray;" >Skills:</div>
                           <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                           Angular
                           </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #f3f7f7;border: 1px dashed gray ; color: gray;" >
                            Java
                           </div>
                          
                          </td>
                  </tr>
                  
                  </table>
                  <table style="width: 97%;  padding-bottom: 5px;padding-left: 10px;">
                    <tr>
                      <td style="position: relative; font-size: 15px; font-weight: bold; padding-top: 17px; ">
                        certificats
                      <div style="position: absolute; top: 6px; left: -101px;">
                        <div style="background-color: #3b3a3d; width: 40px ; height: 40px; border-radius: 50%; position: relative; margin-left: 30px; margin-bottom: 10px;">
                          <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/certificate.png"
                          alt=""
                          style="width: 24px; height: 24px; position: absolute;left: 8px;
                          top: 8px;" />
                        </div>
                      </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 11px;">
                        <ul style="margin: 0; padding-left: 0px; list-style-type: none; color: gray;">
                          <li style="padding-bottom: 5px;">Certificat de développement web Centre CPLI (centre professionnel 
                            langues et informatique)</li>
                          
                        </ul>
                      </td>
                    </tr>
                  </table>
                </td>
                <td style="width: 200px;background-color: #5898b8;  vertical-align: top;min-height: 22.5cm;position: relative; padding: 0; ">
                  <table style="width: 100%; border-spacing: 0px;">
                    <tr>
                      <td style="padding-top: 20px;">
                        <div style="position: relative; padding: 2px 0px 2px 55px; background-color: white; width: 100%; margin-left: -3px;color: #3b3a3d;
                        font-size: 15px; font-weight: bold;">
                          Compétences
                         <div style="width: 40px; position: absolute; background-color: white; height: 40px; border-radius: 50%; top: -10px; left: 10px;">
                          <div style="position: relative;">
      
                            <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/comp.png"
                          alt=""
                          style="width: 24px; height: 24px; position: absolute;left: 6px;
                          top: 8px;" />
                          </div>
                         </div>


                        </div>
                      </td>
                    </tr>
                  </table>
                  <table style="border-spacing: 0px;  width: 100%; padding: 5px 15px 15px 15px; font-size: 11px;">
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                        Architecture des solutions
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 80%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                        Cloud Computing
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 90%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                        Méthodologies Agiles
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 80%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                     Linux
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 50%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                  </table>
                  <table style="width: 100%; border-spacing: 0px; padding-top: 30px;">
                    <tr>
                      <td>
                        <div style="position: relative;  padding: 2px 0px 2px 55px;background-color: white; width: 100%; margin-left: -3px;color: #3b3a3d;
                        font-size: 15px; font-weight: bold;">
                          Langues
                         <div style="width: 40px; position: absolute; background-color: white; height: 40px; border-radius: 50%; top: -10px; left: 10px;">
                          <div style="position: relative;">
      
                            <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/langue.png"
                          alt=""
                          style="width: 24px; height: 24px; position: absolute;left: 6px;
                          top: 8px;" />
                          </div>
                         </div>


                        </div>
                      </td>
                    </tr>
                  </table>
                  <table style="border-spacing: 0px;  width: 100%; padding: 5px 15px 15px 15px; font-size: 11px;">
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                        Français
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 80%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                      Anglais
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 90%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td style="font-size: 14px;padding-top: 10px; color: white;">
                      Chinois
                      </td>
                    </tr>
                    <tr>
                      <td style="padding-top: 2px;">
                        <div
                          style="
                            width: 100%;
                            height: 6px;
                            background-color: #808082;
                          "
                        >
                          <div
                            style="
                              width: 80%;
                              height: 6px;
                              background-color: #204a7d;
                            "
                          ></div>
                        </div>
                      </td>
                    </tr>
                   
                  </table>
                  <table style="position: absolute; bottom: 0px; width: 100%; color: white; background-color: #1e497d;">
                    <tr>
                      <td>
                        <div style="width: 100%; padding: 40px 0px 12px 0px;">
                          <div style="text-align: center; background-color: white; position: absolute; top: -15px;left: 30px; padding: 6px 40px; color: #212121;
                         border: 2px solid #1e497d; ">
                            Contact
                          </div>

                        <div style="text-align: center;padding-bottom: 6px;">
                          +33 34 36 57 68
                        </div>
                        <div style="text-align: center; padding-bottom: 6px;">vincent@gmail.com</div>
                        <div style="text-align: center;"><p style="margin: 0;padding-bottom: 6px;"> 17 rue de la marina 767568</p>
                          <p style="margin: 0;">Paris</p>
                         </div>
                        </div>
                      </td>
                    </tr>
                  </table>
                </td>
            </tr>
            </table>
         
    
</body>

</html>